################################################################################
CREATE TABLE okc_comprofile (
         uid int(2) DEFAULT '1' NOT NULL,
         comname varchar(50) DEFAULT '' NOT NULL,
         address varchar(255) DEFAULT '' NOT NULL,
         introduction text NOT NULL,
         tel varchar(20) DEFAULT '' NOT NULL,
         fax varchar(20) DEFAULT '' NOT NULL,
         email varchar(40),
         logoimg varchar(5) NOT NULL,
         mainimg varchar(5) NOT NULL,
         PRIMARY KEY(uid)
);

INSERT INTO okc_comprofile VALUES ('1','Ŀ´Ƽ','Ŀ´ƼּԷ','Ŀ´ƼҰ','02-111-1111','02-111-1111','mail@mail.com','gif','swf');



################################################################################
CREATE TABLE okc_notice (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         name varchar(12) DEFAULT '' NOT NULL,
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         kind varchar(10) DEFAULT '' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);


################################################################################
CREATE TABLE okc_sites (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         fid mediumint(9) unsigned DEFAULT '0' NOT NULL,
         name varchar(12) DEFAULT '' NOT NULL,
         passwd varchar(30) DEFAULT '' NOT NULL,
         email varchar(40),
         homepage varchar(60),
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);


################################################################################
CREATE TABLE okc_column (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         name varchar(12) DEFAULT '' NOT NULL,
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         kind varchar(10) DEFAULT '' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);


################################################################################
CREATE TABLE okc_board (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         fid mediumint(9) unsigned DEFAULT '0' NOT NULL,
         name varchar(12) DEFAULT '' NOT NULL,
         email varchar(40),
         homepage varchar(60),
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         passwd varchar(30) DEFAULT '' NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         thread varchar(255) DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);



################################################################################
CREATE TABLE okc_mboard (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         fid mediumint(9) unsigned DEFAULT '0' NOT NULL,
         name varchar(12) DEFAULT '' NOT NULL,
         email varchar(40),
         homepage varchar(60),
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         passwd varchar(30) DEFAULT '' NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         thread varchar(255) DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);


################################################################################
CREATE TABLE okc_schedule (
         uid mediumint(8) unsigned DEFAULT '0' NOT NULL,
         name varchar(12) DEFAULT '' NOT NULL,
         id varchar(20),
         email varchar(40),
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         duedate varchar(6) DEFAULT '' NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);


################################################################################
CREATE TABLE okc_album (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         name varchar(12) DEFAULT '' NOT NULL,
         email varchar(40),
         subject varchar(60) DEFAULT '' NOT NULL,
         date varchar(10) DEFAULT '' NOT NULL,
         image varchar(40),
         comment text NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);



################################################################################
CREATE TABLE okc_event (
         uid mediumint(9) unsigned DEFAULT '0' NOT NULL auto_increment,
         eventname varchar(250) DEFAULT '' NOT NULL,
         datefrom int(10) unsigned DEFAULT '0' NOT NULL,
         dateto int(10) unsigned DEFAULT '0' NOT NULL,
         place varchar(50),
         comment text,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         PRIMARY KEY(uid)
);



################################################################################
CREATE TABLE okc_data (
         uid mediumint(9) unsigned DEFAULT '1' NOT NULL auto_increment,
         name varchar(12) DEFAULT '' NOT NULL,
         email varchar(40),
         subject varchar(60) DEFAULT '' NOT NULL,
         comment text NOT NULL,
         passwd varchar(30) DEFAULT '' NOT NULL,
         signdate int(10) unsigned DEFAULT '0' NOT NULL,
         ref smallint(5) unsigned DEFAULT '' NOT NULL,
         userfile varchar(255) NOT NULL,
         filesize int(10) unsigned DEFAULT '0' NOT NULL,
         PRIMARY KEY(uid)
);



################################################################################
create table okc_member (
uid int(10) unsigned default '1' not null auto_increment,
name varchar(10) default '' not null,
id varchar(10) default '' not null,
passwd varchar(30) default '' not null,
birthyear smallint(5) unsigned default '0' not null,
birthmonth tinyint(3) unsigned default '0' not null,
birthday tinyint(3) unsigned default '0' not null,
calendar enum('','') default '' not null,
gender enum('','') default '' not null,
email varchar(60),
tel varchar(30),
cp varchar(30),
job varchar(30),
add1 varchar(3),
add2 varchar(3),
address varchar(255),
signdate int(10) unsigned default '0' not null,
counter int(8) default '0',
userlevel enum('0','1','2','3','4','5') default '1' not null,
primary key (uid)
);

INSERT INTO okc_member VALUES ('1','','admin','2e782c85379a326e','1970','05','14','','','admin@email.com','02-526-2125','017-254-5236','ȸ','100','526','ּ','20000721','3','4');


################################################################################
CREATE TABLE information (
         uid int(2) DEFAULT '1' NOT NULL,
         info01 text,
         info02 text,
         info03 text,
         info04 text,
         info05 text,
         info06 text,
         info07 text,
         info08 text,
         info09 text,
         info10 text,
         info11 text,
         info12 text,
         info13 text,
         info14 text,
         info15 text,
         info16 text,
         info17 text,
         info18 text,
         info19 text,
         info20 text,
         info21 text,
         info22 text,
         info23 text,
         info24 text,
         info25 text,
         info26 text,
         info27 text,
         info28 text,
         info29 text,
         info30 text,
         PRIMARY KEY(uid)
);

INSERT INTO information VALUES ('1','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T','T');

